Subject: [CCAMP] WSON signal compatibility & interface class

From: Giovanni Martinelli <[email-masked]>
Date: Mon, 14 Nov 2011 22:47:04 +0100

Dear WG,

related to WSON discussion and in particular the signal compatibility 
issue, we update the following draft:

http://tools.ietf.org/html/draft-martinelli-wson-interface-class-01

During ietf81 in Quebec there was some interesting questions we try to 
address in this version. The main advantages of this solution would be:
a. to get rid of some specific optical knowledge currently defined in 
the wson drafts keeping protocols independent from future modulation 
formats/FEC standardizations
b. being compatible with the ITU application code

For sure this will require some updates to several WSON drafts under 
discussion but we believe will provide a real benefit to current and 
future wson protocol extensions around.

comments/thoughts?

Cheers
G